cart button

CARA VR system requirements


CARA VR™ 1.0 is a plug-in toolset for commercial versions of NUKE, NUKEX or NUKE STUDIO. The plug-ins are compatible with NUKE 10.0v4 or NUKE 9.0v9.

The entire CARA VR toolset is GPU-accelerated. To take advantage of this acceleration, we strongly recommend using CARA VR with an appropriate GPU.

For full details of qualified operating systems and hardware requirements for NUKE, including requirements for GPU acceleration, visit the NUKE system requirements page.